[Desktop Entry]
Version=2.6
Encoding=UTF-8
Name=First Person Tetris
GenericName=Jolicloud web application for First Person Tetris
Exec=jolicloud-webapps-engine -app=http://firstpersontetris.com/ -icon-id=jolicloud-webapp-firstpersontetris
Terminal=false
Type=Application
Icon=jolicloud-webapp-firstpersontetris
Categories=GTK;Game
